uuid:
  -
    value: 900b0d07-6065-4988-934d-620f7c01dd2a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T10:56:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: metsovo-resort-snow-winter.jpg
thumbnail:
  -
    alt: 'Metsovo tourist resort in Greece - snow winter'
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 1fbdd6be-f765-4132-aae1-99743be2e017
created:
  -
    value: '2019-10-16T15:21:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:21:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By kostasgr'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Metsovo tourist resort in Greece - snow winter'
    title: ''
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 1fbdd6be-f765-4132-aae1-99743be2e017
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1fbdd6be-f765-4132-aae1-99743be2e017
      - file.file.1fbdd6be-f765-4132-aae1-99743be2e017
_translations:
  el:
    uuid:
      -
        value: 900b0d07-6065-4988-934d-620f7c01dd2a
    langcode:
      -
        value: el
    bundle:
      -
        target_id: image
        target_type: media_type
        target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
    revision_created:
      -
        value: '2019-10-18T10:56:59+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    revision_log_message: {  }
    status:
      -
        value: true
    uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    name:
      -
        value: metsovo-resort-snow-winter.jpg
    thumbnail:
      -
        alt: 'Ελληνικά - Metsovo tourist resort in Greece - snow winter'
        title: null
        width: 1920
        height: 1272
        target_type: file
        target_uuid: 1fbdd6be-f765-4132-aae1-99743be2e017
    created:
      -
        value: '2019-10-18T10:56:59+00:00'
        format: 'Y-m-d\TH:i:sP'
    changed:
      -
        value: '2019-10-18T10:56:59+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    field_copyrights:
      -
        value: 'By kostasgr'
    field_cta_and_title: {  }
    field_destinations: {  }
    field_experience_theme: {  }
    field_media_image:
      -
        alt: 'Ελληνικά - Metsovo tourist resort in Greece - snow winter'
        title: ''
        width: 1920
        height: 1272
        target_type: file
        target_uuid: 1fbdd6be-f765-4132-aae1-99743be2e017
    field_season: {  }
    field_surprise:
      -
        value: false
    _content_sync:
      entity_type: media
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        file:
          - file.file.1fbdd6be-f765-4132-aae1-99743be2e017
          - file.file.1fbdd6be-f765-4132-aae1-99743be2e017
